Create a new managed integration configuration.
cURL
curl --request POST \ --url https://api.example.com/api/v1/integrations/ \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "integration": { "provider": "WHATSAPP", "config": { "accessToken": "<string>", "phoneNumberId": "<string>", "verifyToken": "<string>", "apiVersion": "v21.0" }, "enabled": true } } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "integration": { "provider": "WHATSAPP", "config": { "accessToken": "<string>", "phoneNumberId": "<string>", "verifyToken": "<string>", "apiVersion": "v21.0" }, "enabled": true }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "agent_count": 0 }
Create managed integration configuration request.
Integration configuration
Show child attributes
Successful Response
Complete managed integration configuration response.
Creation timestamp
Last update timestamp
Number of agents using this integration
Contact support